<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="df2cec214fb96088457d898a99753c9c">
  <dict>
    <array key="net_sim_ue_pri">
      <dict>
        <string key="network_mccmnc">73010</string>
        <bool key="network_highest">true</bool>
      </dict>
    </array>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">73010</string>
        <string key="sim_mccmnc">73010</string>
        <string key="network_type"></string>
        <int key="rule">2</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73001</string>
        <string key="sim_mccmnc">73010</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">73010</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
